
/*banner*/

#banner{position: relative;display:none;}
#banner img{width: 100%;display: block;}


.header{color:#333 !important;
  background: #fff !important;border-bottom:1px solid #f2f4f7;}
.header .left .wen{color:#333 !important;}
.header .left a img{margin-top:-0.29rem;}
.header .navbar_nav li.active a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li:hover a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li a{color:#333 !important;}
.header .tubiao a img{margin-top:-0.22rem !important;} 
.header .tubiao li:hover a img{margin-top:0rem !important;}
.header .zy img{margin-top:-0.3rem !important;display:block;}
.header .wechat2 img {
    margin-top: -0.24rem !important;
    display: block;
}


#fenlei{width: 3.75rem;height:0.6rem;border-radius:0.6rem;background:#f2f4f7;margin:0 auto;margin-top: 0.4rem;}
#fenlei a{font-size: 0.16rem;color: #101010;float: left;width:1.25rem;text-align:center;display:inline-block;}
#fenlei a:last-child span{border-right:none;}

#fenlei a span{margin:0.05rem;color: #101010;display:block;margin-top:0.19rem;border-right:1px solid #c5c6c9;}
#fenlei a:hover,#fenlei a.active{border-right:none;}
#fenlei a:hover span,#fenlei a.active span{line-height:0.5rem;color: #0061ee;background:#fff;display:block;border-radius:0.5rem;border-right:0;margin:0.05rem;}




#zhengs{width: 100%;height: 16.45rem;background: url(/statics/images/honnr/ry.jpg)no-repeat center;background-size: cover;padding-top: 0.2rem;}

.tit{text-align: center;font-size: 0.6rem;color: #101010;}
#xuank .bg05{margin-top: 1.3rem;}

#xuank .aa{width:2.72rem;float:left;margin-right:1.15rem;margin-bottom:1.68rem;}
#xuank .aa img{width:100%;display:block;}
#xuank .aa p{font-size: 0.2rem;color: #333333;line-height: 0.33rem;width: 100%;height:0.33rem;background:url(/statics/images/honnr/hs.png)no-repeat center;text-align: center;margin-top: 0.55rem;background-size: 90%;}

#xuank .aa:nth-child(4n){margin-right:0;}

#zhengs::-webkit-scrollbar { width: 0 !important }


#ryjx{width: 100%;height: 8.68rem;background: url(/statics/images/honnr/jx.jpg)no-repeat center;background-size: cover;padding-top: 1rem;}


.fanye{;width:78%;height: 0.7rem;margin:0 auto;font-size: 0.16rem;color: #666666;line-height: 0.7rem;text-align:center;background-size:100%;}
.fanye a:first-child{width:auto;border:none;}
.fanye a:nth-child(2){float:left;border:none;width:1rem;line-height:0.7rem;padding-left:0.3rem;} 
.fanye a:last-child{float:right;border:none;width:1rem;line-height:0.7rem;padding-right:0.3rem;}
.fanye a{width: 0.4rem;height:0.4rem;display: inline-block;border:1px solid #d0d0d0;border-radius: 50%;line-height: 0.4rem;margin: 0 0.15rem;font-size: 0.2rem;}
.fanye span{background: #0061ee;color: #fff;display:block;width: 0.4rem;height:0.4rem;display: inline-block;border:1px solid #0061ee;border-radius: 50%;line-height: 0.4rem;margin: 0 0.15rem;}
.fanye a:hover,.fanye span:hover{color:#0061ee !important;} 